body {margin: 0; padding: 0; background-color: #000000; background-image: url('bg.jpg'); background-repeat: repeat; background-position: center center; }
#imSite {
	width: 988px;
	margin: 15px auto;
	text-align: left;
}
#imHeader {height: 120px; background-color: #000000; background-image: url('top.jpg'); background-repeat: no-repeat; background-position: center center; }
#imBody {}
#imMenuMain {height: 30px; padding: 1px 5px 0 5px; background-color: #000000; background-image: url('menu.jpg'); background-repeat: repeat-x; background-position: center center; }
#imContent {clear: left; padding: 1px 1px 0 1px; }
#imFooter {clear: both; height: 1px; background-image: url('bottom.jpg'); background-repeat: no-repeat; }
